
BODY { color: #000000; font-style: normal; font-family: Arial, Helvetica, sans-serif; background-color: #ffffff }
.bodytext8pt { font-size: 8pt }
.bodytext10pt { font-size: 10pt }
.bodytext12pt { font-size: 12pt }
A:link {font-weight : bold; text-decoration: none;color: #FFFFFF;}
A:visited {font-weight:bold; text-decoration: none; color: #FFFFFF;}
A:hover {font-weight : bold; text-decoration: none; background-color: #FFFFCC;  color : #0000CD;}
.sublink {font-weight:bold; text-decoration: none;  font-family: Arial, sans-serif;  font-size:10pt; color: #FFFFFF;}
.link {font-weight:bold; text-decoration: none;  font-family: Arial, sans-serif;  font-size:11pt; color: #FFFFFF;}
.header{font-weight:bold; text-decoration: none;  font-family: Arial, sans-serif;  font-size: 12pt; color: #000000}
.links {font-weight:bold; text-decoration: none;  font-family: Arial, sans-serif;  font-size: 10pt; color: #0066FF;}
.mainlink {font-weight:bold; text-decoration: none;  font-family: Arial, sans-serif;  font-size:13pt;  color: #0000FF;}
.text {font-family : Arial, sans-serif; font-size : 10pt; line-height : 14pt}
.linkheader {font-weight:bold; text-decoration: none;  font-family: Arial, sans-serif;  font-size:14pt;  color: #FFFFFF;}
.qform{font-family : Arial, Helvetica, sans-serif;border-style: solid; border-width: 1; padding-left: 1; padding-right: 1; padding-top: 0; padding-bottom: 0;}
.stext {font-family : Times New Roman, Times, serif; font-size : 10pt;}
TH { font-style: normal; font-family: Arial, Helvetica, sans-serif }
TD { font-style: normal; font-family: Arial, Helvetica, sans-serif }
.TreelBullet { color: #008080; font-family: Arial, Helvetica, sans-serif }
.BlueBullet { color: #87CEFA; font-family: Arial, Helvetica, sans-serif }
.BlackBullet { color: #000000; font-family: Arial, Helvetica, sans-serif }
A:link { color: #0011aa }
A:visited { color: #661166 }
A:active { color: #00bbbb }
A.services { font-size: 10pt }
LI { color: #000000; font-family: Arial, Helvetica, sans-serif }